/* styles */

body, form { margin: 0px; }
body { 
   scrollbar-arrow-color: #333333;
	scrollbar-highlight-color: #ffffff;
	scrollbar-3dlight-color: #CDCDCD;
	scrollbar-face-color: #ffffff;
	scrollbar-track-color: #ffffff;
	scrollbar-shadow-color: #A2A2A2;
	scrollbar-darkshadow-color: #ffffff;
}

body, font, p, table, td, tr, input, select, textarea { font: 13px Arial, sans-serif; color: #645757; }
textarea { overflow: auto; }
p { margin: 0px 0px 10px 0px; }

h1 { margin: 0px 0px 5px 0px; font: bold 13px Arial, sans-serif; color: #12385C; }
h2 { margin: 20px 0px 5px 0px; font: bold 13px Arial, sans-serif; color: #645757; }
h3 { margin: 20px 0px 10px 0px; font: bold 13px Arial, sans-serif; color: #12385C; }

h2.top { margin-top: 0px }
h3.top { margin-top: 0px }

th { font-weight: bold; text-align: left; }
ul { list-style-type: square; margin: 0px 0px 0px 30px; }

a, a:active, a:visited { color: #395084; }
a:hover { color: #242121; text-decoration: none; }

.nav2, .nav2On, a.nav2:active, a.nav2:visited, a.nav2:hover { display: block; font: bold 11px Arial, sans-serif; color: #afafaf; padding: 4px 4px 4px 4px; text-decoration: none; }
a.nav2:hover, .nav2On { background-color: #F5F5F5; }
a.nav2On, a.nav2On:active, a.nav2On:visited, a.nav2On:hover { color: #645757; }

a.externalLink { background-image: url("/images/icon_externalLink.gif"); background-repeat: no-repeat; padding: 0px 0px 0px 15px; }

.main { line-height: 20px; }
.small { font: 11px Arial, sans-serif; }

div.footer { padding: 6px 10px 18px 10px; text-align: right; }
.footer { font: bold 11px Arial, sans-serif; color: #afafaf; }

.input { width: 200px; border: solid 1px #CECECE; padding-left: 5px; }
.manager { border: solid 1px #cecece; width: 280px; padding-left: 5px; }
.submit { background-color: #cecece; color: #242121; font: 10px Arial, sans-serif; }

.popup { margin: 10px 10px 10px 10px; width: 550px; border: solid 1px #CECECE; background-color: #ffffff; padding: 5px 5px 5px 5px; overflow: auto; }  

.tableRow { font: 11px Arial; }
th.tableRow { padding: 15px 20px 2px 2px; font-weight: bold; }
td.tableRow { border-top: solid 1px #cccccc; padding: 10px 5px 10px 5px; }

img.border { border: solid 1px #777777; } 

.credit { background-color: #F5F5F5; text-align: right; padding: 5px 5px 0px 0px; font: 11px Arial, sans-serif; color: #afafaf; }
a.credit, a.credit:active, a.credit:visited { font: 11px Arial, sans-serif; color: #afafaf; }
a.credit:hover { font: 11px Arial, sans-serif; color: #363636; text-decoration: none; }

.search { width: 130px; border: solid 1px #CECECE; padding-left: 5px; }
.highlight { color: #12385C; font-weight: bold; background-color: #f5f5f5; }

.gallery { font: 11px Arial, sans-serif; padding: 5px 10px 5px 0px; }
